Subject: Re: File uploads to Twiki failed

From: Jan Wielemaker <[email-masked]>
Date: Thu, 5 Oct 2000 16:24:34 +0200

Paul,

> I've uploaded the files again.
> 
> It was a bit confusing/daunting to add a topic for the first time, I was
> paranoid about messing part of the site up.  Still, once you've done it
> once, it's very simple.

Yip.  Need to get people over the line somehow.  I've been playing with
twiki quite a bit last week and once you get started you are hooked quickly:
it is just a very nice shared annotation tool.

There are still some flaws, notably the lack of version management on attachments
and the fact that you get no error if the system fails to make the attachment,
but it appears the developers are working hard, so I hope that will be fixed
soon.

	Cheers --- Jan